
/*
**************************
FOOTER2
**************************
*/

#footer-box{height:150px; margin-top:75px;}

footer2{
  background: #f1f1f1;
  width:100%;
  margin-top:150px;
  height:300px;
  overflow:hidden;
  position:relative;
  z-index:10;
}

.footer-margin2{
  width:100%;
  margin: 30px auto;
  line-height: 100px;
}

#footer2-left{text-align:left;}

.footer-margin2 .copyright{
  color: #686868;
  letter-spacing: 1px;
  font-size: 12px;
  width: 100%;
  text-align:center;
  float: left;
}

.footer-margin2 .social-footer{
  color: #686868;
  letter-spacing: 1px;
  font-size: 13px;
  width: 100%;
  text-align:center;
  float: left;
}

.footer-margin2 .social-footer a{
  font-size:15px;
  color:black;
  padding: 20px;
}

.footer-margin2 .social-footer a:hover{
  color:#c3c3c3;
}

